from __future__ import annotations
from typing import Any
from enum import IntEnum
from enum import auto

class RememberAuthentication(IntEnum):
    NO = auto()
    SESSION = auto()
    PERSISTENT = auto()
